Subject: Re: bug#1012: calculate-lisp-indent

From: Markus Sauermann <[email-masked]>
Date: Wed, 30 Dec 2015 11:58:20 +0100

Hi,

Am 30.12.2015 um 08:27 schrieb martin rudalics:
> Did you look into the snippets from Example 2 and Example 3 in the
> follow-up message?  All issues reported by Markus still apply, at least
> here.  Unfortunately, I rarely indent constant symbols, so someone else
> would have had to chime in.  But I suppose nobody really cared.
> 
> Note also that the second patch is probably too large to qualify as a
> tiny change and I have no idea whether Markus is still around to do the
> paperwork.

still around and still using emacs, but I haven't experienced this issue
during the last 7 years. So I am not very inclined to review my old
patches. Sorry.

Best wishes
Markus